/*
Theme Name: SimpleMag Child SHNS
Theme URI: http://themesindep.com/
Author: haha.nl - herbert hoekstra
Author URI: https://haha.nl/
Description: Magazine theme for Style Has No Size
Template: simplemag
*/


/* Your CSS code goes here
-------------------------------------- */

/* no sidebar on single post */
.single .grid-8 { width:100%; }
.single .grid-4 .sidebar { display:none; }
/* homepage: hide author */
body.home .author, body.home .written-by {display: none; }
/* article style */
body.home article {
    background-color: #fafafa;
    padding: 10px;
}
.tagline {
font: 17px/22px Helvetica,Arial !important;
margin-top: 2px !important;
font-weight: normal !important;
letter-spacing: 4px;
}
/* main menu normal text */
.main-menu > ul > li {
    text-transform: none !important;
}
/* category blocks background */
body.category .post-item-inner {
    background-color: #ececec;
padding-bottom: 10px;
}
body.category .post-item-inner .social-sharing a {
    color: #cacaca;
}
/* social media CTa box */
.cta-quote {
    margin-bottom: 10px;
    min-height: 180px;
}
.cta-quote .icomoon-twitter, .cta-quote .icomoon-facebook  {
    color: #ccc;
    font-size: 38px;
}
.cta-link {
    text-decoration: none;
}
.cta-quote p {
    font-size: 28px;
margin-top: 28px;
}
/* home slider featured */
.slider-latest .column-2 .inner-cell .entry-title {
    background-color: rgba(0, 0, 0, 0.3);
    padding: 10px;
}
/* fix page title with background */
.page-title-bg, .full-width-image {
    padding-top: 20px;
    padding-bottom: 20px;
}
.content-over-image-tint .title, 
.content-over-image-tint .title a, 
.content-over-image-tint .entry-title {
    color: #000 !important;
}
#content .content-over-image-tint .entry-image::before, 
#content .content-over-image-tint.full-width-image::before {
    background-color: #fff !important;
    opacity: 0 !important;
    display: none !important;
}